# Image-analyse-ops

The app acts as the MLOps pipeline to set up cycles in production with direct development work.

## Setup

- Install [Orchest](https://docs.orchest.io/en/latest/getting_started/installation.html)
- Import project from the git url
